package com.changda.gjjapp.zhfwpt.dto.tyfb;
/**
 * 统一发布日志表
 * @author Administrator
 *
 */
public class TyfbLoggingDto {
	private String primaryid;
	private String lanmuname;
	private String lanmuid;
	private String iswx;
	private String iswz;
	private String isapp;
	private String isznzd;
	private String xwly;
	private String zz;
	private String xwsj;
	private String czr;
	private String czzt;
	private String czsj;
	
	
	public String getLanmuname() {
		return lanmuname;
	}
	public void setLanmuname(String lanmuname) {
		this.lanmuname = lanmuname;
	}
	public String getPrimaryid() {
		return primaryid;
	}
	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}
	public String getLanmuid() {
		return lanmuid;
	}
	public void setLanmuid(String lanmuid) {
		this.lanmuid = lanmuid;
	}
	public String getIswx() {
		return iswx;
	}
	public void setIswx(String iswx) {
		this.iswx = iswx;
	}
	public String getIswz() {
		return iswz;
	}
	public void setIswz(String iswz) {
		this.iswz = iswz;
	}
	public String getIsapp() {
		return isapp;
	}
	public void setIsapp(String isapp) {
		this.isapp = isapp;
	}
	public String getIsznzd() {
		return isznzd;
	}
	public void setIsznzd(String isznzd) {
		this.isznzd = isznzd;
	}
	public String getXwly() {
		return xwly;
	}
	public void setXwly(String xwly) {
		this.xwly = xwly;
	}
	public String getZz() {
		return zz;
	}
	public void setZz(String zz) {
		this.zz = zz;
	}
	public String getXwsj() {
		return xwsj;
	}
	public void setXwsj(String xwsj) {
		this.xwsj = xwsj;
	}
	public String getCzr() {
		return czr;
	}
	public void setCzr(String czr) {
		this.czr = czr;
	}
	public String getCzzt() {
		return czzt;
	}
	public void setCzzt(String czzt) {
		this.czzt = czzt;
	}
	public String getCzsj() {
		return czsj;
	}
	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}
	
	
}
